import { createRouter, createWebHashHistory } from 'vue-router'
import HomeView from '../views/Home.vue'
// import store from '@/store/index.js'

const routes = [
  {
    path: '/',
    name: 'home-view',
    component: HomeView,
  },
]

const router = createRouter({
  history: createWebHashHistory(),
  routes
})

export default router
